.ticker {
	position: relative;
	width: 350px;
	height: 250px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	margin: 30px;
	padding: 0 20px;
	border-radius: 8px;
	background-color: #2f2f2f;
}
.ticker:hover {
	transform: scale(1.05);
	transition: 1s;
}
.ticker-btn-delete {
	position: relative;
	bottom: 0;
	left: 308px;
	cursor: pointer;
	color: #e50914;
	background-color: #00000000;
	font-size: 1.2em;
}
.ticker-header {
	display: flex;
	align-items: center;
}
.ticker-title {
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.ticker-precent {
	display: block;
	margin-left: 15px;
	color: greenyellow;
	font-style: italic;
}
.ticker-main {
	min-width: 98%;
	max-width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.ticker-price {
	font-size: 1.2rem;
	font-weight: 600;
	letter-spacing: 2px;
}
.ticker-change {
	margin-left: 10px;
	padding: 0 10px;
	background: #00000000;
	font-style: italic;
	line-height: 1.6em;
	border-radius: 8px;
	border: 2px solid green;
}
.ticker-change_number {
	font-size: 1.4em;
	margin-left: 5px;
	font-style: normal;
	color: green;
}
.border-green {
	border: 2px solid green;
}
.arrow-green {
	color: green;
}
.border-red {
	border: 2px solid #e50914;
}
.arrow-red {
	color: #e50914;
}
.ticker-footer {
	margin-bottom: 30px;
}
